body {
	font-family: Arial, Helvetica, sans-serif;	
	font-size: 13px;
	margin: 0px;
	padding: 10px;
}

#logo {
	float: left;
	width: 404px;
	margin-left: -3px;	
	margin-bottom: 10px;
}

#container {
	width: 1140px;	
	margin: auto;
	position: relative;
}

#content {
	width: 750px;	
	float: left;
	line-height: 140%;
	background-color: #EEE;	
	padding: 25px;
	position: relative;
}

#right {
	width: 180px;
	float: left;
	background-color: #E4E4E4;
	padding: 10px;
	padding-bottom: 40px;
}

#footer {
	width: 1000px;
	clear:left;
	background-color: #828282;
	height: 30px;	
	position: relative;
}

	#footer .right-text {
		width: 300px;
		text-align: right;
		position: absolute;
		right: 10px;
		top: 7px;
		font-size: 10px;
		color: Silver;
	}
	
	#footer .fb-like {
		position: relative;
		left: 25px;
		top: 5px;
	}


#functions {
	border : 0px; 
	border-radius: 0px 0px 5px 5px;
	position : absolute; 
	right: 20px;
	top: 2px;
	font-weight : bold; 
	font-size : 11px; 
	padding : 5px; 
	cursor: pointer;
	color: White;
	width: 190px;
	text-align: center;
	background-color: #ae0042;
	color: White;
}

	#functionsnav {
		z-index : 100; 
		background-color: #ae0042;
		position : absolute; 
		right: 20px;
		top: 2px;
		width : 200px;		
	}
	
	#functionsnav div {
		padding: 5px;
		width: 190px;
		border-bottom: 1px solid Silver;
		text-align: center;
	}	

	#functionsnav div a {
		color: White;	
	}
	
.right_recentActivity {
	border-radius: 5px;
	border: 1px solid Silver;
	padding: 4px;
	font-size: 0.83em;
	margin-bottom: 5px;

}


p.pagetitle, b.title, h1, h2, h3 {
	padding: 10px;
	padding-left: 0px;
	margin: 0px;
	border-bottom: 0px;
	margin-top: 0px;
	padding-top: 20px;
	margin-bottom: 15px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: normal;
	clear: both;
	line-height: 120%;
}

h1, p.pagetitle {
	font-size: 25px;
}

h2, b.title, p.title {
	font-size: 20px;
	padding-top: 40px;
}

h3 {
	padding: 0px;
	margin: 0px;
	margin-bottom: 10px;
	font-size: 17px;
}

b.title , p.title {
	display: block;
	margin-bottom: 10px;
	margin-top: 10px;
	padding: 0px;
	font-size: 14px;
}


.float {
	float: left;
}


form {
	padding: 0px;
	margin: 0px;
}


input[type=text], input[type=password], select, textarea {
	border: 1px solid Silver;
	border-radius: 5px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	padding: 3px;
	background-color: White;
}

#nav {
	width: 1000px;
	height: 35px;
}
	#nav a {
		background-color: #ECECEC;
		font-weight: bold;
		text-align: center;
		border-radius: 5px 5px 0px 0px;
		margin-right: 5px;
		padding: 10px;
		float: left;
		min-width: 65px;
		height: 15px;
		cursor: pointer;
		display: block;
	}
	
	#nav a.active {
		background-color: #828282;
		color: White;
		cursor: pointer;
	}


#subnav {
	width: 1000px;	
	background-color: #828282;
	height: 30px;
	position: relative;
}

	#subnav a {
		color: White;
		margin-right: 10px;
		float: left;
		padding: 7px;
		cursor: pointer;
		display: block;
	}
	
	#subnav a.active {
		text-decoration: underline;	
	}
	

	#subnav .fb-like {
		position: absolute; 
		top: 5px;
		right: 190px;
		text-align: right;
	}
	
#search {
	text-align: right;
	width: 200px;
	position: absolute;
	right: 5px;
	top: 2px;
}

	#search input[type=text] {
		height: 14px;	
		width: 130px;
	}


#home_newsbox { 
	width: 495px; 
	float: left;
	margin-right: 5px;
}

#home_newsbox div {
	padding: 10px;
	margin-bottom: 5px;
	background-color: White;
}

.home_recentposts {
	width: 245px;
	float: left;
	margin-right: 5px;
}

.home_recentposts div {
	padding: 10px;
	margin-bottom: 5px;
	background-color: White;
	padding-left: 30px;
	background-position: 8px 13px;
	background-repeat: no-repeat;
}


.poll {
	background-color: White;
	padding: 10px;
}

	.poll .answer {
		font-size: 0.85em;
		margin-top: 5px;
		display: block;
	}


.calendar {
	background-color: White;
}

	.calendar td {
		background-color: White;
	}	

	
img.absmiddle {
	vertical-align: middle;
	margin-bottom: .3em;
}

/* **************************** TEXT ******************************** */

.quote, .spoiler {
	border: 1px solid Silver;
	padding: 10px;
	margin: 5px;
	border-radius: 5px;
	background-color: White;
}	
	
	.spoiler {
		cursor: pointer;
	}

	.spoiler span {
		font-weight: bold;
	}
		
	
/* ************************************************************ */

.paginator {
	float: left;
	border-radius: 3px;
	padding: 5px;
	margin-right: 3px;
	border: 1px solid Silver;
}


.comment {
	border-radius: 4px;
	padding: 10px;
	border: 2px solid Silver;
	margin-left: 2px;
	margin-bottom: 1px;
	margin-top: 1px;
	margin-right: 1px;
	padding-left: 30px;
	background-color: White;
}
	.comment div {
		text-align: right;	
		font-size: 11px;
		padding-top: 5px;
	}
	
	.comment h2 {
		font-weight: bold;
		padding-bottom: 10px;
		margin-left: -20px;
	}	

.comment-container {
	min-height: 140px; 
	position: relative;
	line-height: 180%;
}

.content-hider {
	width: 100%;
	background-image: url(../gfx/content-hider.png);
	height: 40px;
	position: absolute;
	bottom: 0px;
	padding-top: 60px;
	text-align: center;
	font-size: 14px;
	color: Darkred;
}

	.content-hider a {
		color: Darkred;
		text-decoration: underline;
	}

	
.linkItem a {
	font-weight: bold;
}

.linkItem div {
	padding-left: 15px;
	font-size: 12px;
}

.replyPrompt { /* aufforderung an den filmemacher zu antworten */
	border: 4px solid #AE0042;
	border-radius: 5px;
	background-color: White;
	padding: 20px;
	line-height: 150%;
	margin-top: 15px;
	margin-bottom: 20px;
}
	
/* ************************************************************ */

.shoparticle {
	background-color: Black; 
	float: left;
	width: 220px;
	height: 220px;
	overflow: hidden;
	position: relative;
	margin-right: 26px;
	margin-bottom: 26px;
	cursor: pointer;
	background-image: url(../gfx/loading_neg.gif);
	background-repeat: no-repeat;
	background-position: center;
	border: 2px solid Silver;
	border-radius: 10px;
}

	.shoparticle img {
		min-width: 220px;
		min-height: 220px;
		max-width: 300px;
		max-height: 350px;
		position: absolute;
	}

	.shoparticle h2 {
		width: 200px;
		padding: 10px;
		position: absolute;
		left: 0px;
		bottom: 0px;
		margin: 0px;
		background-color: White;
		border-top: 1px solid Silver;
		font-size: 13px;
		font-weight: bold;
	}
	
	.shoparticle .price {
		position: absolute;
		right: 0px;
		top : 10px;
		background-color: Darkred;
		border-radius: 5px 0px 0px 5px;
		color: White;
		font-weight: bold;
		padding: 3px;
		padding-right: 10px;		
		font-size: 12px;
	}
		
/* ************************************************************ */

.li-vcard {
	padding: 10px;
	border: 1px solid Silver;
	border-radius: 3px;
	background-color: White;
	margin-bottom: 5px;
	margin-right: 5px;
	float: left;
	width: 240px;
	min-height:100px;
	cursor: pointer;
}



/* ************************************************************ */


.mt { /* movieteaser */
	background-color: Black; 
	overflow: hidden; 
	position: relative; 
	float: left; 
	margin-right: 3px;
	margin-bottom: 3px;
	cursor: pointer;	
	background-image: url(../gfx/loading_neg.gif);
	background-repeat: no-repeat;
	background-position: center;
	border: 1px solid Black;
	border-radius: 3px;
}

	.mt-imageContainer {
		position: relative;
	}

	.mt-l {
		width: 495px; 
		height: 337px; 
	}
	
		.mt-l .mt-imageContainer {
			width: 495px; 
			height: 279px;
		}

	.mt-m {
		width: 365px; 
		height: 228px; 
		margin-right: 8px;
		margin-bottom: 8px;
	}

		.mt-m .mt-imageContainer {
			width: 370px; 
			height: 208px; 
		}
	
	.mt-s {
		width: 245px; 
		height: 166px; 
	}

		.mt-s .mt-imageContainer {
			width: 245px; 
			height: 137px; 
		}
	
	.mt-l img {
		width: 495px; 
		/* min-height: 279px; */
		/* max-height: 350px; */
		position: absolute;
	}
	
	.mt-m img {
		width: 370px; 
		/* min-height: 279px; */
		/* max-height: 350px; */
		position: absolute;
	}	

	.mt-s img {
		width: 245px; 
		/* min-height: 137px;  */
		/* max-height: 200px; */
		position: absolute;
	}
	
	.mt img.watched-star {
		width: 16px; 		
		position: absolute;
		right: 5px;
		top: 12px;
	}	
	
	
	.mt .mt-footer {
		position: absolute;
		bottom: 0px;
		color: White;
		background-image: url(../gfx/mt-footer-top.png);
		background-repeat: no-repeat;
		padding-left: 5px;
		padding-right: 5px;
	}

		.mt-l .mt-footer {
			width: 485px;
			min-height: 45px;
			padding-bottom: 3px;
			padding-top: 15px;
			
			font-size: 13px;
		}

		.mt-m .mt-footer {
			width: 360px;
			min-height: 35px;
			padding-bottom: 3px;
			padding-top: 12px;
			
			font-size: 12px;
		}

		.mt-s .mt-footer {
			width: 360px;
			min-height: 28px;
			padding-bottom: 3px;
			padding-top: 12px;
			
			font-size: 11px;
			line-height: 120%;
		}		
		
		.mt-footer .mt-titl {
			font-size: 1.4em;
			color: White;
		}
		

	
	
	
	
	.mt .mt-title {
		background-color: White; 
		opacity: 0.98; 
		position: absolute; 
		left: 0px; 
		border-radius: 0px 5px 5px 0px; 
	}	

	.mt-l .mt-title {
		padding: 5px; 
		font-size: 21px; 
		bottom: 50px; 
		font-weight: normal;	
	}

	.mt-m .mt-title {
		padding: 4px; 
		font-size: 17px; 
		bottom: 40px; 
		font-weight: normal;	
	}
	
	.mt-s .mt-title {
		bottom: 30px; 
		padding: 3px; 
		font-size: 14px; 
		max-width: 170px; 
		font-weight: bold;		
	}
	
	
	
	.mt .mt-bew {
		background-color: White; 
		opacity: 0.98; 
		position: absolute; 
		left: 0px; 
		border-radius: 0px 5px 5px 0px; 
	}
	
	.mt-l .mt-bew {
		bottom: 23px; 
		padding: 5px; 
		font-size: 13px; 
		font-weight: normal;		
	}

	.mt-m .mt-bew {
		bottom: 15px; 
		padding: 4px; 
		font-size: 12px; 
		font-weight: normal;		
	}
	
	.mt-s .mt-bew {
		bottom: 10px; 
		padding: 3px;
		font-size: 11px; 
		font-weight: normal;		
	}


	
	.mt-s .istrailer, .mt-l .istrailer, .mt-m .istrailer {
		position: absolute;
		left: 0px;
		top : 10px !important;
		background-color: #AE0042;
		border-radius: 0px 5px 5px 0px;
		color: White;
		font-weight: bold;
		padding-left: 10px;	
	}

	.mt-l .istrailer, .mt-m .istrailer {
		padding: 5px;
		font-size: 13px;
	}

	
	.mt-s .istrailer {
		font-size: 11px;
		padding: 3px;
	}


/* *********************** STREAM ************************************* */

.timeline-date {
	background-color: #ae0042;
	font-size: 14px;
	padding: 15px;
	border-radius: 5px;
	text-align: center;
	color: White;
	margin-bottom: 5px;
	margin-top: 20px;
}

	
.timeline-cell {
	border-left: 3px solid #ae0042;
	margin-bottom: 5px;
	padding-left: 100px;
	position: relative;
	margin-left: 20px;
	padding-bottom: 50px;
	padding-top: 70px;
}

	.t-description {
		position: absolute;
		left: 0px;
		top: 20px;
		border-bottom: 3px solid #ae0042;
		padding: 3px;
		padding-left: 100px;
		padding-right: 5px;
		color: #ae0042;
		font-weight: bold;
	}

	
	.t-actions {
		width: 360px;
		float: left;
		margin-left: 12px;
		border-left: 3px solid #c0c0c0;
		position: relative;
		background-color: Silver;
	}
	
		.t-actions img.arrow {
			position: absolute;
			left: -20px;
			top: 20px;
		}

	
	.teaser-s { 
		background-color: White; 
		overflow: hidden; 
		position: relative; 
		float: left; 
		margin-right: 3px;
		margin-bottom: 3px;
		cursor: pointer;	
		border: 1px solid Black;
		border-radius: 3px;
		width: 215px; 
		height: 82px; 
		padding: 15px;
		padding-top: 40px;
	}	
	
	.teaser-s .label {
		position: absolute;
		left: 0px;
		top : 10px !important;
		background-color: Darkred;
		border-radius: 0px 5px 5px 0px;
		color: White;
		font-weight: bold;
		padding-left: 10px;	
		font-size: 11px;
		padding: 3px;
	}
		
	
	#loadTrigger {
		background-color: White;
		font-weight: bold;
		border-radius: 4px;
		border: 1px solid Silver;
		text-align: center;	
		padding: 15px;
	}
	
	.t-watched-info  {
		text-align: right;
		width: 250px;
		height: 16px;
		position: absolute;
		right: 0px;
		top: 30px;
		padding-right: 5px;
	}
	
		.t-watched-info img {
			vertical-align: middle;
			margin-bottom: .3em;
		}
	
		
/* ************************************************************ */
	
#mp-list {
	float: left;
	width: 205px;
}	

	.mp-fullwidth { /* mp-list mit voller breite */
		width: 100% !important;
	}
	
		.mp-fullwidth div { /* mp-list mit voller breite */
			width: 160px !important;
		}

	#mp-list div {
		padding: 10px;
		border: 1px solid Silver;
		border-radius: 3px;
		background-color: White;
		margin-bottom: 5px;
		margin-right: 5px;
		width: 170px;
		float: left;
		font-weight: bold;
	}
	
	#mp-list div.active {
		width: 185px;
		background-color: Silver;
		border-radius: 3px 0px 0px 3px;
	}

#mp-content {
	width:535px;
	float: left;
	min-height: 600px;
	border-left: 4px solid Silver;
	padding-left: 5px;
}

	
	#mp-content div.mp-devider {
		border: 1px solid Silver;
		padding: 5px;
		background-color: Silver;
		font-size: 13px;
		clear: left;
		font-weight: bold;
		margin-bottom: 5px;
		margin-left: -5px;
	}

	#mp-content div.vcard {
		padding: 10px;
		border: 1px solid Silver;
		border-radius: 3px;
		background-color: White;
		margin-bottom: 5px;
		margin-right: 5px;
		float: left;
		width: 160px;
		padding-left: 90px;
		min-height:100px;
		cursor: pointer;
	}
	
	#mp-content div.vcard:hover {
		background-color: #f0f0f0;
	}


	#mp-content div.vcard div.userimage {
		margin-left: -80px;
		width: 60px;
		height: 60px;
		float: left;
		padding: 2px;
		text-align: center;
		min-height: 60px;
		border: 1px solid Silver;
		border-radius: 2px;
	}

	
	#mp-content div.vcard div.userimage img {
		max-width: 60px;
		max-height: 60px;
	}


	
/* ************************************************************ */
	
#moviepage_movieType {
	position: relative;
	left: -25px;
	background-color: #AE0042;
	border-radius: 0px 5px 5px 0px;
	padding: 10px;
	color: White;
	font-weight: bold;
	float: left;
	padding-left: 25px;
}
		
.moviepage_title {
	float: left;
	clear: none;
	padding: 0px;
	padding-top: 5px;
	margin-bottom: 25px;
}	
	
.moviepage_image {
	width: 380px;
	margin-bottom: 10px;
	margin-right: 20px;
	border-radius: 5px;
}

.moviepage_bars-right {
	width: 360px;
	float: right;
}

.moviepage_bars-left {
	float: left;
	position: relative;	
}

.moviepage_bars-right div.container, .moviepage_bars-left div.container, .moviepage_commentsBar { /* .moviepage_commentsBar, .moviepage_actionsBar, .moviepage_links, .moviepage_infoBar  */
	padding: 10px;
	border: 2px solid Silver;
	border-radius: 5px;
	background-color: White;
	margin-bottom: 10px;
	width: 340px;
	line-height: 160%;
}

	.moviepage_links {
		width: 358px !important;
	}

	.moviepage_links img {
		margin-bottom: 5px;
	}


	.moviepage_btnplay {
		position: absolute;
		left: 160px;
		top: 80px;
	}

	.moviepage_image_holder {
		overflow: hidden;
		border-radius: 5px;
		width: 380px;
	}


.mp-sub {
	float: none;
	width: auto;
}	 
	 
.moviepage_content {
	line-height: 160%;	
	padding: 10px;
	border: 2px solid Silver;
	border-radius: 5px;
	background-color: White;
	margin-bottom: 10px;
}
.moviepage_content h2 {
	font-weight: bold;
	padding: 0px;
	margin-bottom: 10px;
	margin-top: 0px;
	font-size: 14px !important;
}


.extended-movie-link {
	padding-left: 30px;
	background-repeat: no-repeat;
	background-position: 6px 2px;
}

	.extended-movie-link a {
		font-weight: bold;
	}

	.eml-image-type0 {
		background-image: url(../gfx/filmstreifen_small0.gif);
	}
	.eml-image-type1 {
		background-image: url(../gfx/filmstreifen_small1.gif);
	}
	
	
.questionToTheAudience {
	padding: 20px;
	border-top: 3px solid #ae0042;
	border-bottom: 3px solid #ae0042;
	margin-bottom: 10px;
	background-color: White;
}
	
	.questionToTheAudience span {
		font-size: 18px;
	}
	
	#differenzierteBewertung table {	
		border: 1px solid Silver;
		margin-top: 10px;
	}
	
	table.diffBew td { /* in den kommentaren */
		padding: 2px;
	}
	
	table.diffBew td:first-child { /* in den kommentaren */
		font-weight: bold;
		text-align: right;
		padding-right: 10px;
	}
	
	
/* ***************************** FORUM ******************************* */

	.forumTable td {
		vertical-align: middle;
	}
	
	.forumTable td.grayed {
		color: Gray;
	}
	
	
	
/* ***************************** ALLGEMEIN ******************************* */


div.contentContainer, div.formContainer {
	padding: 10px;
	border: 2px solid Silver;
	border-radius: 5px;
	background-color: White;
	margin-bottom: 10px;
	margin-right: 10px;
	line-height: 160%;	
}

	div.formContainer table {
		border: 0px;
	}
	
		div.formContainer td:first-child {
			width: 130px;
			font-weight: bold;
			text-align: right;
			padding-right: 10px;
		}
		
		div.formContainer td {
			padding: 5px;
		}
		
	

	div.half-width { /* bezieht sich normalerweise auf div.contentContainer */
		width: 340px;
	}

div.pagination {
	margin-bottom: 10px;
}

div.pagination div {
	font-weight: bold;
}

div.pagination a {
	display: block;
	float: left;
	border: 1px solid Silver;
	border-radius: 3px;
	padding: 3px;
	width: 17px;
	text-align: center;
	margin-right: 2px;
}

div.pagination a.selected {
	background-color: White;
	font-weight: bold;
}



a.buttonLink {
	/* display: block; */ 
	/* float: left; */
	padding: 5px;
	border: 1px solid #5b0022;
	border-radius: 3px;
	background-color: #ae0042;
	color: White;
}

a.buttonLink:hover {
	background-color: #e90058;
}


button {
	cursor: pointer;	
}
	

/* ***************************** ACHSENSPRUNG UMBENENNUNG ******************************* */
div#achsensprung-bubble {
	width: 378px;
	height: 175px;
	background-image: url(../gfx/achsensprung-net_bubble.png);
	position: absolute;
	left: 20px;
	top: 100px;
	cursor: pointer;
	z-index: 1000;
}
	
/* ***************************** WERBUNG ******************************* */
	
div.in-posts-ad {
	clear: left;
	text-align: center;
	margin-top: 30px;
	margin-bottom: 10px;
}

div#leaderboard-ad {
	width: 728px;
	float: left;
}

div#right-ad {
	float: left;
	width: 120px;
	margin-left: 10px;
	margin-top: -30px;
}
	
/* ***************************** ALT ******************************* */

hr {
	border: 0px;
	border-bottom: 1px solid Silver;
}

iframe.recentposts {
	border: 1px solid Silver;	
	width: 100%;
	border-radius: 3px;
	height: 400px;
}

.info, .alert {
	border: 3px solid Silver !important;
	background-color: #FFC !important;
	border-radius: 10px;
	padding: 20px;
	font-size: 14px;
	margin: auto;
	margin-top: 25px;
	margin-bottom: 25px;
}

.help { /* faq-link */
	border-radius: 3px;
	padding: 3px;
	background-color: #FFC !important;
	border: 1px solid Silver !important;
	font-size: 11px !important;
	cursor: pointer;
}

.bordersoft { /* div */
	background-color: White !important;
	border: 1px solid Silver !important;
	padding: 10px;
	font-size: 13px !important;
	border-radius: 5px;
}


.bordersoft_transp { /* table */
	background-color: White;
	border: 1px solid Silver !important;
	float: left;
	clear: left;
	padding: 10px;
	margin-bottom: 5px;
	border-radius: 5px;
}

	.bordersoft_transp td {
		background-color: White;
		padding: 5px;
	}

	.bordersoft_transp tr {
		background-color: White;
		padding: 3px;
	}
	
	.bordersoft_transp td.title {
		padding: 5px;
		font-weight: bold;
		background-color: #D6D6D6;
	}

	span.smallfont {
		font-size: 12px;	
	}
	
	
	
	
	
	
	
	
	
	
	
	
	
.calendar-day {
	border: 1px solid Silver;

}
